View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilitysometimes 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000314: 空のkero側バルーンが表示されることがある
Description

kero側のバルーンが表示されている状態でヘッドラインやメールチェックが発生すると
sakura側しか喋っていないのにkero側は空のバルーンが表示されることがあります。
以前はsakura側のみ喋っている場合はkero側のバルーンは閉じていましたが最近の更新
で空のバルーンが表示されるようになりました。

SSP/2.5.34
Windows 10 64bit 21H1
ゴースト「偽コンフィズリー」

TagsNo tags attached.
Attach Tags
Attached Files
SSP空バルーン.png (219,083 bytes)   
SSP空バルーン.png (219,083 bytes)   

Activities

ponapalt

2021-10-11 04:44

administrator   ~0000782

(state change : reproduced)

ponapalt

2021-10-12 12:50

administrator   ~0000792

2.5.35

Issue History

Date Modified Username Field Change
2021-10-08 00:33 guest New Issue
2021-10-08 00:33 guest File Added: SSP空バルーン.png
2021-10-11 04:44 ponapalt Assigned To => ponapalt
2021-10-11 04:44 ponapalt Status new => confirmed
2021-10-11 04:44 ponapalt Note Added: 0000782
2021-10-12 12:50 ponapalt Status confirmed => closed
2021-10-12 12:50 ponapalt Resolution open => fixed
2021-10-12 12:50 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-12 12:50 ponapalt Note Added: 0000792